import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading BixolonDarknessToPercent Converter")

class BixolonDarknessToPercent(Converter):

	def Execute(self, myList = [], *args):
		return round(int(myList[0])/30.0*100)




plugin = BixolonDarknessToPercent("BixolonDarknessToPercent")

store.AddConverter(plugin)